Puthagam Android App - Bug #4646

Book Detail > Tap Collection > Create new collection > Add the book to New Collection > Displaying
Error message.

10/03/2022 01:37 PM - Shubham J

Status: Closed Start date: 10/03/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 10/04/2022 09:07 PM - Ravi L

- Status changed from New to Resolved

#2 - 10/05/2022 12:20 PM - Shubham J

- Status changed from Resolved to Closed
